### Method

# Vte Terminal set_color_cursor

#### Declaration [src]

    void
    vte_terminal_set_color_cursor (
      VteTerminal* terminal,
      const GdkRGBA* cursor_background
    )

#### Description [src]

Sets the background color for text which is under the cursor. If `NULL`, text under the cursor will be drawn with foreground and background colors reversed.

#### Parameters

`cursor_background`

  Type: `GdkRGBA`

  The new color to use for the text cursor, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.